### Method

# Clutter Text set_cursor_color

#### Declaration [src]

    void
    clutter_text_set_cursor_color (
      ClutterText* self,
      const CoglColor* color
    )

#### Description [src]

Sets the color of the cursor of a `ClutterText` actor.

If `color` is `NULL`, the cursor color will be the same as the text color.

Sets property | `Clutter.Text:cursor-color`

#### Parameters

`color`

  Type: `CoglColor`

  The color of the cursor, or `NULL` to unset it.

  The argument can be `NULL`.
  The data is owned by the caller of the method.